
.wy-nav-top {
    background: linear-gradient(rgb(240, 170, 0), rgb(230, 160, 0));
    font-variant: small-caps;
}

.icon-home {
    font-variant: small-caps;
}

table {
    width: 95% !important;
}

table td {
    white-space: inherit !important;
    vertical-align: top;
}

table th {
    text-align: center;
}

/**
 * Also the video directive (.. video::) creates
 * HTML figure elements and hence gets affected by this
*/
video { border-radius: 5px; }
figure {
    max-width: 800px;
    /*border: 1px solid #ffc000;*/
    border-radius: 10px;
    padding: 10px;
    box-shadow: 2px 2px 5px #ddd;
    margin: 0.2em;
}

figcaption {
    font-size: 90%;
    font-style: italic;
}

#page-toc-heading ul {
    list-style: decimal;
}